/* CSS Document */

<style type="text/css"> 


.TDGreen
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#008C00;
	fore-color:#FFFFFF;
}

.TDGreen
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	background-color: #008C00;
	height:inherit;
}

.TDGreen1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	background-color: #DFFFDF;
	
}
.TDGreen2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	
}
.TDGray
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	background-color:#CCCCCC;
	
}


.TDBorderBlue {
	border-color: #ffffff;
	border-width: 2px;
	border-style: solid;
}
.HeaderTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	color: #ab803b;
	text-decoration: none;
}
.HeaderTitleB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 500;
	color: #ab803b;
	text-decoration: none;
}
.HeaderMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: bold;
	font-weight: 600;
	color: #33663c;
	text-decoration: none;
}
.HeaderMenu:Hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: bold;
	font-weight: 600;
	color: #ab803b;
	text-decoration: none;
}
.FooterMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: bold;
	font-weight: 600;
	color: #ffffff;
	text-decoration: none;
}
.FooterMenu:Hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: bold;
	font-weight: 600;
	color: #ab803b;
	text-decoration: none;
}
.disclaimer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: bold;
	font-weight: 600;
	color: #ffffff;
	text-decoration: none;
}
.disclaimer:Hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: bold;
	font-weight: 600;
	color: #ab803b;
	text-decoration: none;
}
.PageLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: bold;
	font-weight: 600;
	color: #ab803b;
	text-decoration: none;
}

.PageLink1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: bold;
	font-weight: 600;
	color: #ffffff;
	text-decoration: none;
}

.PageLink2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: bold;
	font-weight: 600;
	color: #ab803b;
	text-decoration: none;
}

.PageLink:Hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: bold;
	font-weight: 600;
	color: #ab803b;
	text-decoration: underline;
}
.homepagelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: none;
	font-weight: 400;
	color: #666666;
	text-decoration: none;
}
.homepagelink:Hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/* [disabled]font-style: bold; */
	font-weight: 600;
	color: #666666;
	text-decoration: none;
}
.NewsLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: bold;
	font-weight: 400;
	color: #646464;
	text-decoration: none;
}
.NewsLink:Hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: bold;
	font-weight: 400;
	color: #646464;
	text-decoration: underline;
}
table.gray {
	BORDER-RIGHT: rgb(204,204,204) 1px dotted;
	BORDER-TOP: rgb(204,204,204) 1px dotted;
	BORDER-LEFT: rgb(204,204,204) 1px dotted;
	BORDER-BOTTOM: rgb(204,204,204) 1px dotted;
	border-spacing: 0px;
	background: #ffffff;

}

tr.padding {
	padding-top: 1px;
	padding-bottom: 1px;
}
.icon_margin {
	text-decoration: none;
	margin-right: 4px;
}
td.dottedLine {
	border-bottom: 1px dotted #CCCCCC;
}
td.navTdTopic {
	background-color: #ffffff;
	font-family: arial;
	border-bottom: 1px dotted #CCCCCC;
}
a.navDivTitleOff {
	font-family: arial;
	font-size: 12pt;
	font-weight: bold;
	color: #33663c;
	text-decoration: none;
	padding-left: 5px;
	display: block;
}
a.navDivSubTitleOff {
	font-family: arial;
	font-size: 9pt;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	padding-left: 5px;
	display: block;
}
a.navDivTitleOn {
	font-family: arial;
	font-size: 12pt;
	font-weight: bold;
	color: #33663c;
	text-decoration: none;
	padding-left: 5px;
	display: block;
}
a.navDivTitleOn:hover {
	font-family: arial;
	font-size: 12pt;
	font-weight: bold;
	color: #33663c;
	text-decoration: underline;
	padding-left: 5px;
	display: block;
}
a.navDivSubTitleOn {
	font-family: arial;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-left: 5px;
	display: block;
}
.left-margin {
	margin-left: 5px;
}
.top-margin {
	margin-top: 9px;
}
.bottom-margin {
	margin-bottom: 5px;
}
.pad5px {
	padding: 5px 5px 5px 5px;
}
.padleft5px {
	padding-left: 5px;
}
.ltbluebrdr {
	border:solid 2px #336636;
}
.top-margin12 {
	margin-top: 12px;
}
.padtop2px {
	padding-top: 2px;
}
.padbottom2px {
	padding-bottom: 2px;
}
.padright2px {
	padding-right: 2px;
}
.padleft2px {
	padding-left: 2px;
}
.padtop5px {
	padding-top: 5px;
}
.padtopkids {
	padding-top: 15px;
}

a.navDivSubTitleOn {
	font-family: arial;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-left: 5px;
	display: block;
}
a.navDivTitleOn {
	font-family: arial;
	font-size: 12pt;
	font-weight: bold;
	color: #33663c;
	text-decoration: none;
	padding-left: 5px;
	display: block;
}
.padtop1px {
	padding-top: 1px;
}
body {
	margin-left: 5px;
}
h1, h2 { 
    padding: 0; 
    margin: 0; 
    display: inline; 
} 
.collapsable { 
    margin: 1em; 
    padding: 1em; 
    border: 1px dotted grey; 
    background: #eeeeee; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	color: #ab803b;
	text-decoration: none;
    
} 


</style>
